pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

RE: use native Java on Solaris?

> pkgsrc/mk/ must be updated (replace SunOS-5.11-i386 with
> SunOS-*-*).
> Current downloadable sun-jdk6 is supported on Solaris 8-10 with all
> arch.

I'm not looking forward to the time it takes to build Java, but maybe this is 
the best solution for me, then.

Tim Larson
App Admin, Intercall Production Services

Home | Main Index | Thread Index | Old Index